@charset "UTF-8";

body {
  font-family: "Zen Kaku Gothic New", sans-serif;
  color: #333333;
}

.l-inner {
  padding: 0 20px;
  position: relative;
  z-index: 1;
}
@media screen and (min-width:768px) {
  .l-inner {
    padding-inline: clamp(60px, 6.0761346999vw, 83px);
  }
}
@media screen and (min-width:1367px) {
  .l-inner {
    padding-inline: calc((100vw - 1200px) / 2);
  }
}

.l-wrapper {
  position: relative;
  overflow: hidden;
}




.c-link {
  display: block;
  color: inherit;
}

@media (any-hover: hover) {
  .c-link:hover {
    color: inherit;
    opacity: 0.7;
    text-decoration: none;
    -webkit-transition: opacity 0.3s ease;
    transition: opacity 0.3s ease;
  }
}

.c-under {
  display: inline-block;
  position: relative;
}
.c-under::after {
  content: "";
  position: absolute;
  left: 0;
  bottom: 0;
  width: 100%;
  height: 1px;
  background: #333333;
  scale: 0;
  -webkit-transition: scale 0.5s ease;
  transition: scale 0.5s ease;
}
@media (any-hover: hover) {
  .c-under:hover::after {
    scale: 1;
  }
}

.drawer__icon {
  position: fixed;
  z-index: 102;
  top: 29px;
  right: 20px;
  width: 80px;
  padding: 18px 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 8px;
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
  border-radius: 50%;
}
@media screen and (min-width:1024px) {
  .drawer__icon {
    display: none;
  }
}

.drawer__icon.js-show {
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
  background: transparent;
}
.drawer__icon.js-show .drawer__icon-bar:nth-of-type(1) {
  rotate: 45deg;
  translate: 0 5px;
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
.drawer__icon.js-show .drawer__icon-bar:nth-of-type(2) {
  display: none;
}
.drawer__icon.js-show .drawer__icon-bar:nth-of-type(3) {
  rotate: -45deg;
  translate: 0 -5px;
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
}

.drawer__icon-bar {
  width: 30px;
  height: 2px;
  background: #333333;
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
}

.drawer {
  position: fixed;
  z-index: 101;
  top: 0;
  right: 0;
  width: 100%;
  height: 100vh;
  height: 100svh;
  background: #F3F3F3;
  overflow-y: scroll;
  translate: 101%;
  -webkit-transition: translate 0.5s ease;
  transition: translate 0.5s ease;
}
@media screen and (min-width:414px) {
  .drawer {
    width: 400px;
  }
}

.drawer.js-show {
  translate: 0;
}

.drawer__menu-list {
  margin-top: 150px;
  padding-inline: 40px;
  margin-bottom: 50px;
}
.drawer__menu-list .p-header__link {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 10px;
}
.drawer__menu-list .p-header__btn {
  border-radius: 6px;
}
.drawer__menu-list .c-link:nth-of-type(n + 2) {
  margin-top: 20px;
}

.c-section__title-ja {
  padding-left: 25px;
  font-size: clamp(14px, 2.0833333333vw, 16px);
  line-height: 1.3125;
  font-weight: 500;
  position: relative;
}
.c-section__title-ja::before {
  content: "";
  position: absolute;
  top: 4px;
  left: 0;
  width: 14px;
  aspect-ratio: 1/1;
  background: transparent -webkit-gradient(linear, right top, left top, from(#CD4558), color-stop(22%, #C1435D), to(#6E3383)) 0% 0% no-repeat padding-box;
  background: transparent linear-gradient(270deg, #CD4558 0%, #C1435D 22%, #6E3383 100%) 0% 0% no-repeat padding-box;
  border-radius: 50%;
}

.c-section__title-en {
  margin-top: 11px;
  font-family: "Libre Baskerville", sans-serif;
  font-size: clamp(36px, 4.8828125vw, 50px);
  line-height: 1.34;
}

.c-btn {
  padding-block: 20px;
  padding-left: 30px;
  color: #ffffff;
  font-size: 15px;
  line-height: 1.2666666667;
  font-weight: 700;
max-width: 300px;
  background: transparent -webkit-gradient(linear, left top, right top, from(#bc6fd8), color-stop(39%, #e7693b), to(#f7be2c)) 0% 0% no-repeat padding-box;
  background: transparent linear-gradient(90deg, #bc6fd8 0%, #e7693b 39%, #f7be2c 100%) 0% 0% no-repeat padding-box;
  position: relative;
}
.c-btn::before {
  content: "";
  position: absolute;
  top: 50%;
  translate: 0 -50%;
  right: 24px;
  width: 11px;
  height: 10px;
  background: url(../images/icon-btn-arrow.svg) no-repeat center center/contain;
}
.c-btn::after {
  content: "";
  position: absolute;
  top: 0;
  right: 60px;
  width: 1px;
  height: 100%;
  background: #ffffff;
  opacity: 0.3;
}
.c-btn .text {
  color: #ffffff;
}

.c-head {
  color: #ffffff;
  position: relative;
}
.c-head::before {
  content: "";
  position: absolute;
  inset: 0;
  background: url(../images/page-head-filter.png) no-repeat center center/cover;
  pointer-events: none;
  z-index: 1;
}

.c-head__title {
  padding-top: clamp(104px, 17.5833333333vw, 211px);
  padding-bottom: clamp(60px, 10.1666666667vw, 122px);
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  margin-inline: auto;
    position: relative;
  z-index: 1;
}

.c-head__title-en {
  font-family: "Libre Baskerville", sans-serif;
  font-size: clamp(16px, 2.6041666667vw, 20px);
  line-height: 1.35;
  text-align: center;
}

.c-head__title-ja {
  margin-top: clamp(14px, 2.734375vw, 21px);
  font-size: clamp(28px, 3.90625vw, 40px);
  line-height: 1.3;
  font-weight: 700;
  text-align: center;
}

.c-head__bg {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}


.c-breadcrumb__wrap {
  padding-bottom: 29px;
  padding-right: 20px;
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  margin-left: auto;
    position: relative;
  z-index: 4;
}
@media screen and (min-width:768px) {
  .c-breadcrumb__wrap {
    padding-right: clamp(40px, 6.0761346999vw, 83px);
  }
}

.c-breadcrumb {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  font-size: 14px;
  color: #ffffff;
  font-weight: 500;
  letter-spacing: 0.78px;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.c-breadcrumb a {
  color: inherit;
  padding: 0;
}
@media (any-hover: hover) {
  .c-breadcrumb a:hover {
    color: inherit;
    text-decoration: underline;
    -webkit-transition: all 0.3s ease;
    transition: all 0.3s ease;
  }
}

.c-arrow {
  margin-left: 13.47px;
  margin-right: 12.53px;
  width: 8px;
  height: 14px;
  background: url(../images/breadcrumb-arrow.svg) no-repeat center center/cover;
}



.swiper-wrapper {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  max-width:100%;
}


.sp-hidden br {
  display: none;
}
@media screen and (min-width:768px) {
  .sp-hidden br {
    display: block;
  }
}

.sp-hidden--first br:first-of-type {
  display: none;
}
@media screen and (min-width:768px) {
  .sp-hidden--first br:first-of-type {
    display: block;
  }
}

.sp-hidden-xl br {
  display: none;
}
@media screen and (min-width:1024px) {
  .sp-hidden-xl br {
    display: block;
  }
}

@media screen and (min-width:768px) {
  .pc-hidden br {
    display: none;
  }
}

@media screen and (min-width:1024px) {
  .xl-hidden br {
    display: none;
  }
}

@media screen and (min-width:1200px) {
  .xxl-hidden br {
    display: none;
  }
}

.instaCont section {
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}

.instaCont article {
	width: 50%;
}

.instaCont section>article:nth-of-type(n + 3) {
	margin: 40px 0 0;
}

.instaCont .imgBx01 {
	position: relative;
	display: block;
	padding: 0 0 100% 0;
}

.instaCont .imgBx01:hover {
	opacity: 0.7;
}

.instaCont .imgBx01 img,
.instaCont .imgBx01 video {
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	margin: auto;
	max-width: 100%;
	width: auto;
	max-height: 100%;
	height: auto;
}

.instaCont .imgBx01>span {
	position: absolute;
	width: auto;
	height: auto;
	max-width: 100%;
	max-height: 100%;
	top: 0;
	bottom: 0;
	right: 0;
	left: 0;
	margin: auto;
}

.instaCont .imgBx01>img+span,
.instaCont .imgBx01>video+span {
	display: none;
}

.instaCont .webgene-item-main-video {
	display: block;
	width: auto;
	max-width: 100%;
}

.instaCont .webgene-item .dayTxt {
  font-size: 0.85em;
  margin-inline: 10px;
}

.instaCont .webgene-item .snsTit {
  font-size: 1em;
  font-weight: normal;
  margin-inline: 10px;
}

@media screen and (min-width:768px) {
	.instaCont article {
		width: 25%;
	}
	.instaCont section>article:nth-of-type(n + 2) {
		margin: 0;
	}
}

@media screen and (min-width:1200px) {
	.instaCont article {
		width: 25%;
	}
	.instaCont section>article:nth-of-type(n + 3) {
		margin: 0;
	}
}